optgroup,.ordermasterID
	{
	background-color: #dddddd;
	}

body,td
	{
	font-family: calibri,tahoma;
	font-size: 14px;
	}

body
	{
	background-color: #eee;
	min-height: calc(100% - 40px);
	margin: 20px;
	padding: 0px;
	}

h3
	{
	padding: 2px 4px;
	background-color: #e46014;
		background-color: #f5955e;
	}

b
	{
	font-size: 16px;
	}
th
	{
	text-align: left;
	}
td
	{
	padding-right: 20px;
	}
	
.popup-inner {
    position:absolute;
    top:30%;
    left:50%;
    -webkit-transform:translate(-50%, -50%);
    transform:translate(-50%, -50%);
	background-color: #e46014;
	padding: 16px;
	border-radius: 10px;
	box-shadow: 0px 0px 20px 10px #cccccc;
}

.dellink
	{
	text-decoration: none;
	color: black;
	background-color: #e46014;
	padding: 3px 3px 1px 3px;
	border-radius: 5px;
	}

label.error
	{
	padding-left: 10px;
	color: red;
	}
input.error
	{
	border-color: #e46014;
	border-width: 1px;
	border-style: solid;
	}

#content
	{
	min-height: 100%;
	padding: 20px;
	width: 800px;
	position: relative;
    top:0;
    left:50%;
    -webkit-transform:translate(-50%,0);
    transform:translate(-50%,0);	
	box-shadow: 0px 0px 20px #CCCCCC;
	border: 1px solid #CCCCCC;
    -moz-box-sizing: border-box; 
    -webkit-box-sizing: 
     border-box; box-sizing: border-box; 
			background-color: #fff;
	}
	
#nawform input
	{
	width: 200px;
	}

.fancybox
	{
	display: table-cell;
	vertical-align: middle;
	width: 170px;
	height: 170px;
	box-shadow: 0px 0px 20px #cccccc;
	}

.fancybox-image-wrap
	{
	background-color: white !important;

	}

#afbeelding, #afbeelding2
	{
	max-width: 150px;
	max-height: 150px;
	}
	
#masterID,#slaveID
	{
	width: 350px;
	}
	
#image,#image2
	{
	text-align: center;
	}
	
#image2
	{
	margin-left: 10px;
	}
	
#slaveCount
	{
	autocomplete: off;
	}